View Issue Details

IDProjectCategoryView StatusLast Update
0001986SymmetricDSImprovementpublic2014-09-30 10:18
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001986: REST call for reading parameters
DescriptionAllow a REST client to get a parameter.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8d29400e

2014-09-22 14:41:03

erilong

Details Diff
0001986: REST call for reading parameters
0001986
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2014-09-22 14:36 elong New Issue
2014-09-22 14:36 elong Status new => assigned
2014-09-22 14:36 elong Assigned To => elong
2014-09-22 14:42 elong Status assigned => resolved
2014-09-22 14:42 elong Fixed in Version => 3.6.9
2014-09-22 14:42 elong Resolution open => fixed
2014-09-22 15:00 Changeset attached => SymmetricDS 3.6 r8739
2014-09-22 15:00 Changeset attached => SymmetricDS trunk r8740
2014-09-30 10:18 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master 8d29400e